import { html, styleMap } from '@melodicdev/core';
export function containerTemplate(c) {
    return html `
		<div class="ml-container" style=${styleMap(c.getStyles())}>
			<slot></slot>
		</div>
	`;
}
